/* Forms */
body .nf-element[type="button"],
body .nf-element[type="submit"],
.gform_button[type="submit"] {
	float: left !important;
}

.nf-fu-progress {
	margin-bottom: 20px !important;
	background-color: #f5f5f5 !important;
	border-radius: 4px !important;
	-webkit-box-shadow: inset 0 1px 2px rgb(0 0 0 / 10%) !important;
	box-shadow: inset 0 1px 2px rgb(0 0 0 / 10%) !important;
}

.nf-fu-progress-bar {
	color: #fff !important;
	-webkit-box-shadow: inset 0 -1px 0 rgb(0 0 0 / 15%) !important;
	box-shadow: inset 0 -1px 0 rgb(0 0 0 / 15%) !important;
	transition: width .6s ease !important;
	-moz-transition: width .6s ease !important;
	-ms-transition: width .6s ease !important;
	-webkit-transition: width .6s ease !important;
	-o-transition: width .6s ease !important;
}

.file_upload-wrap input.nf-element {
	padding: 0 !important;
}

.ginput_container_textarea textarea,
.nf-field-element textarea {
	max-height: 250px !important;
	min-height: 43px !important;
	resize: vertical !important;
}

.nf-field-label .nf-label-span,
.nf-field-label label,
.gfield_label {
	display: block !important;
}

.nf-form-content {
	max-width: 100% !important;
}

#page-container .nf-error .ninja-forms-field {
	border-color: #c80000 !important;
}

#page-container .nf-error-msg,
#page-container .ninja-forms-req-symbol {
	color: #c80000 !important;
}

.nf-pass.field-wrap .nf-field-element:after{
	z-index: 9 !important;
}

.nf-error.field-wrap .nf-field-element:after {
	top: 0 !important;
	right: 0 !important;
	width: 43px !important;
	height: 100% !important;
	z-index: 9 !important;
}

.nf-field-container,
.nf-before-form-content {
	margin-bottom: 10px !important;
}

.nf-form-content .list-select-wrap>div div:after {
	content: "\f078" !important;
	font-family: 'Font Awesome 5 Free' !important;
	font-weight: bold !important;
	font-size: 16px !important;
	position: absolute !important;
	right: 10px !important;
	bottom: 0;
	height: 45px;
	line-height: 45px;
}

.listradio-wrap .nf-field-element input {
	display: none !important;
}

.checkbox-wrap .nf-field-element {
	z-index: -1;
}